import 'package:flutter_riverpod/flutter_riverpod.dart';

import '../obs/my_riverpod_observer.dart';

//全局单例的Provider 用于非UI无ref对象的场景引入
final globalContainer = ProviderContainer(
  observers: [MyRiverpodObserver()],
);